@charset "utf-8";
/* CSS Document */

h1 {
	font-size:26px;
}
h2 {
	font-size:20px;
	color:#FFA000;
}
h3 {
	font-size:16px;
	font-weight: bold;
}
h4 {
	font-size:14px;
}
ul li {
	list-style-type: disc;
}
.navbar-brand>img {
	margin-left:50px;
}
.main img {
	margin-top:60px;
}

.float-left {
	float:left;
}
.zitiye {
	font-style: italic;
}
#true {
	font-size: 18px;
	line-height: 38px;
	color: #999999;
	text-shadow: 3px 3px 3px #CCCCCC;
}
.quote {
	margin-bottom:30px;
	margin-top:30px;
	display:block;
}
.quote a {
	width:80%;
	height:58px;
	padding-top:10px;
	font-size:18px;
	border:2px solid #FFA000;
	border-radius:25px;
	margin:0 auto;
	color:#FFA000;
	line-height: 38px;
	display: block;
}
.quote a:hover {
	color:#66ccff;
	border-top-color: #66ccff;
	border-right-color: #66ccff;
	border-bottom-color: #66ccff;
	border-left-color: #66ccff;
}
.indextitle a {
	color:#cccccc;
	display:block;
	width:280px;
	padding-bottom:50px;
	font-size:38px;
	margin:0 auto;
}
.indextitle a:hover {
	color: #333333;
}
.container a {
	font-style: italic;
	color: #66CCFF;
	text-decoration: underline;
}
.container a:hover {
	font-style: normal;
	color: #58DAD3;
}
.footli li a, .footus a, .nav a {
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.footus img:hover
{
padding:3px;
background-color:#CCCCCC;}
.indextitle {
	color:#cccccc;
	display:block;
	width:280px;
	padding-bottom:50px;
	font-size:38px;
	margin:0 auto;
}
.indextitle:hover {
	color: #333333;
}
.indexservices {
	padding-bottom:50px;
	padding-top:50px;
}
h2 {
	font-size:23px;
}
.indexlines li {
	margin: 10px;
	width: 90%;
	border: thin solid #CCCCCC;
	list-style-type: none;
	padding:10px;
	border-radius:25px;
	transition:width 3s;
	transition-timing-function:linear;
	/* Firefox 4 */
-moz-transition:width 3s;
	-moz-transition-timing-function:linear;
	/* Safari and Chrome */
-webkit-transition:width 3s;
	-webkit-transition-timing-function:linear;
	/* Opera */
-o-transition:width 3s;
	-o-transition-timing-function:linear;
}
.indexlines li:hover {
	width: 88%;
	border: thin solid #CCC8C6;
	background-color: #F5F5F5;
	color: #FFA000;
	text-align: center;
}
.indexlines h2 {
	font-size:18px;
}
.dong {
	transition:width 2s, height 2s;
	-moz-transition:width 2s, height 2s, -moz-transform 2s; /* Firefox 4 */
	-webkit-transition:width 2s, height 2s, -webkit-transform 2s; /* Safari and Chrome */
	-o-transition:width 2s, height 2s, -o-transform 2s; /* Opera */
	margin:0 auto;
}
.dong:hover {
	transform:rotate(6deg);
	-moz-transform:rotate(6deg); /* Firefox 4 */
	-webkit-transform:rotate(6deg); /* Safari and Chrome */
	-o-transform:rotate(6deg); /* Opera */
}
.valume li {
	list-style-type: none;
	padding: 10px;
	padding-left: 30px;
	height: 50px;
	margin-bottom: 30px;
	background-image: url(../img/round.png);
	background-repeat: no-repeat;
	background-position: -1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#clientsay {
	margin-top: 50px;
}
#clientsay p {
	font-size: 15px;
	font-style: italic;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-image: url(../img/green.png);
	background-repeat: no-repeat;
	background-position: -1px;
	padding-left: 30px;
}
#clientsay p:hover {
	font-size: 16px;
	color: #FFA000;
	text-decoration: underline blink;
	font-style: normal;
}
footer {
	background-color:#6daee8;
	color:#CCCCCC;
	margin-top: 38px;

	padding-bottom: 180px;
}
footer li {
	list-style-type: none;
}
.footerh {
	font-size:23px;
	color:#CCCCCC;
	padding-left:33px;
	margin-bottom:15px;
	margin-top:15px;
}
.footerh a {
	color:#CCCCCC;
}
.footerh a:hover {
	color:#FFA000;
}
.imgdong {
	transition:width 10s, height 10s;
	-moz-transition:width 10s, height 10s, -moz-transform 10s; /* Firefox 4 */
	-webkit-transition:width 10s, height 10s, -webkit-transform 10s; /* Safari and Chrome */
	-o-transition:width 10s, height 10s, -o-transform 10s; /* Opera */
}
.imgdong:hover {
	transform:rotate(360deg);
	-moz-transform:rotate(360deg); /* Firefox 4 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	-o-transform:rotate(360deg); /* Opera */
}
.hhight {
	margin-top: 30px;
	margin-bottom: 30px;
	display: block;
}
.news {
	height: 380px;
	border: thin solid #EAEAEA;
}
.news:hover {
	transform:scale(1.01, 1.01);
}
.newsul {
	background-color: #EEEEEE;
	padding: 30px;
}
.div-show {
	-moz-box-shadow: 1px 1px 3px #CCCCCC; /* 老的 Firefox */
	box-shadow: 1px 1px 3px #CCCCCC;
}
.imgfig {
	font-size: 18px;
	margin-bottom: 30px;
	color:#cccccc;
	display:block;
	width:280px;
	padding-bottom:50px;
	font-size:38px;
	margin:0 auto;
}
.imgfig:hover {
	color: #333333;
}
.corul li {
	list-style-position: outside;
	list-style-image: url(../img/mark/good.png);
}
.youbanprice {
	margin-top:20%;
	margin-bottom:30px;
	background-color: #EAEAEA;
	padding:10px;
	box-shadow: 5px 5px 2px #888888;
	border-radius:6px;
}
.youbaoti {
	color:#FF6600;
	font-size:28px;
	padding-bottom:10px;
	padding-top:10px;
}
.youban {
	border: thin solid #CCCCCC;
	padding:5px;
	margin-bottom:10px;
	text-indent: 30px;
}
.yubanul li {
	padding-bottom:10px;
	list-style-type: none;

}
.fujia {
	font-size:16px;
	font-style: italic;
	color: #FF9933;
	font-weight: bold;
}
.fujiafuwu {
	-moz-box-shadow: 5px 5px 5px #f0debf; /* 老的 Firefox */
	box-shadow: 5px 5px 5px #f0debf;
	border: thin solid #ffa000;
	padding: 30px;
	border-radius:5px;
	margin-top:50px;
	margin-bottom:50px;
}
.footus {
	padding-bottom:20px;
	padding-top:20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.footp {
	padding-top: 18px;
	padding-bottom: 8px;
}
.footsleft {
	padding-right:18px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.footsright {
	padding-left:18px;
}

.tel {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color: #FF3333;
}
.servicesimg {
	margin-top:80px;
}
.zone {
	background-color:#FF9900;
	font-size: 1.5em;
	color: #FFFFFF;
}
.footli {
	margin-top:30px;
}
.footli li{
	padding-top:8px;
	
}
footer{
color:#FFFFFF;}
.footli li:hover {
	color:#FFFF88;
}
.footcon {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bold;
	margin-left: 38px;
	padding-bottom: 8px;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
	color: #FFFFFF;
}
.footcon:hover {
	transform: scale(1.1, 1.1);
}
.footimg {
	margin-top:38px;
}
footer a {
	color: #CCCCCC;
}
footer a:hover {
	color: #FFFFFF;
}

@media (min-width:768px) {
footer{
margin-bottom:58px;}
}
.tracking a {
	font-size: 28px;
	color: #FF6600;
}
.tracking a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
#homeh2 {
	color: #FFFFFF;
	text-align: center;
	line-height: 58px;
}
#homeimg {
	margin-top: 50px;
}
.expressbig {
	font-size: 1.1em;
	color: #FF0000;
	font-weight: bolder;
}
.pline {
	margin-bottom: 18px;
	padding-bottom: 18px;
}
/* 字體颜色橙色 */
.orange {
	color:#FF6600;
}
.seah2 {
	background-image: url(../img/starline.jpg);
	background-position: center 50px;
	background-repeat: no-repeat;
	padding-bottom:30px;
	height: 68px;
}
.xieti {
	font-style: italic;
}
.sea {
	background-color:#f1f3f6;
	padding-top: 18px;
	padding-bottom: 58px;
	margin-bottom:38px;
	margin-top:38px;
}
.choosesea {
	background-color: #FFFFFF;
	margin-right: 10%;
	margin-left: 10%;
	box-shadow: 6px 6px 4px #cccccc;
	border-radius: 8px;
	border-radius: 8px;
}
.choosenum {
	float:left;
	background-color:#f1f3f6;
	border-radius: 58px;
	font-size: 36px;
	color: #FF3300;
	height: 58px;
	width: 58px;
	font-weight: bolder;
	text-align: center;
	margin-right:28px;
}
.whychoose {
	margin-bottom:35px;
	margin-top:35px;
	border-radius: 8px;
}
.submit {
	color:#ffffff;
	height: 38px;
	width: 280px;

	font-size: 18px;
	border-radius: 8px;
	
}
.submit:hover {
	color:#f1eded;
	height: 38px;
	width: 186px;
	background-color: #ff6600;
}
.imgcenter {
	margin:0 auto;
}
.articleleft {
	margin:0 auto;
}
.navbar-orange {

height:68px;
}
 @media (min-width:768px) {
 .articleleft {
float:left;
margin-right:30px;
margin-top:50px;
}
 .main-menu {
 display: block;
}
 
 .navbar-orange ul li a {
 line-height:38px;
}
.dropdown a {
 background-color: #ff6600;
}
.dropdown li a:hover {
 background-color: #ffa000;
 color:#CCCCCC;
}
 .navbar-brand>img {
margin-left:1%;
}
.panel-title a {
color:#FFA000;
}
 .checkprice {
margin-bottom:10px;
}
 .quote a {
 width:300px;
 height:58px;
 padding-top:10px;
 font-size:18px;
 border:2px solid #FFA000;
 border-radius:25px;
 margin:0 auto;
 color:#FFA000;
 line-height: 38px;
 display: block;
}
.quote a:hover {
 color:#66ccff;
 border-top-color: #66ccff;
 border-right-color: #66ccff;
 border-bottom-color: #66ccff;
 border-left-color: #66ccff;
}
#true {
 font-size: 28px;
 line-height: 58px;
 color: #999999;
text-shadow: 6px 6px 6px #CCCCCC;
}



#homequote {
 position: relative;
 height:580px;
 background-color:#66CCFF;
 margin-top: 68px;
}
 #homequote1 {
 position: absolute;
 height: 200px;
 width: 35%;
 left:20%;
}
}
.customs {
	padding:15px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.pmid {
	width:90%;
}
.serviceh2 {
	font-size: 38px;
	color: #999999;
	text-decoration: blink;
	text-shadow: 6px 6px 6px #CCCCCC;
}
.serviceh3 {
	font-size: 38px;
	color: #FF6600;
	text-decoration: blink;
	text-shadow: 6px 6px 6px #CCCCCC;
	margin-bottom:58px;
	margin-top:58px;
}
.serviceh5 {
	font-size: 28px;
	color: #FF6600;
	text-decoration: blink;
	text-shadow: 5px 5px 5px #CCCCCC;
}
 @media (max-width:767px) {
 .serviceh2, .serviceh3 {
 font-size:28px;
}
}
.servicesa a {
	color:#000000;
}
.servicesa a:hover {
	color:#FF6600;
}
.learnmore {
	color:#FF6600;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #FF6600;
	width:58px;
	margin:0 auto;
}
.learnmore a {
	color:#FF6600;
}
.learnmore a:hover {
	color:#CCCCCC;
}
.backcolohei {
	background-color:#f7f9fa;
}
#back01 {
	background-image:url(../img/shipping-agent.jpg);
	height:340px;
	background-repeat: no-repeat;
}
.serviceli li {
	margin-top:28px;
}
.mainimg {
	height:340px;
	background-color:#6fbe25;
}
 @media (min-width:768px) {
.mainimg img {
 width: auto;
 margin:0 auto;
 padding-top:60px;
}
.forwarderimg {
 background-image:url(../img/forwarder.png);
 background-repeat: no-repeat;
 background-position: center center;
 position: relative;
}
}
.good li {
	list-style-position: outside;
	list-style-image:url(../img/mark/good.png);
}
.good li:hover {
	font-weight: bold;
}
.good28 li {
	list-style-position: outside;
	list-style-image:url(../img/mark/good28.png);
	padding-left:50px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom:5px;
}
.money {
	background-image:url(../img/money.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:190px;
}
@media (min-width:768px) {
.money {
margin-top:180px;
}
}
.customs01 {
	background-color:#f7f9fa;
	border-radius:25px;
	margin:10px;
	padding:15px;
}
.customs01 img {
	border-radius:40px;
}
.customs01 p {
	width:90%;
}
 @media (min-width:768px) {
 .customs01 {
background-color:#f7f9fa;
 border-radius:25px;
 margin:10px;
 float:left;
 width:45%;
 margin:10px;
padding:15px;
}
.customs01 img {
border-radius:40px;
}
.customs01 p {
width:90%;
}
}
.margeblow {
	margin-bottom:15px;
}
.quote008 {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #FF6600;
	border-bottom-color: #FF6600;
}
.marpading58 {
	margin-bottom:58px;
	margin-top:58px;
	padding-bottom:58px;
	padding-top:58px;
}
.clearleft {
	clear:left;
}
.goods {
	background-image:url(../img/mark/goods.jpg);
	height:180px;
	margin-top:58px;
	margin-bottom:58px;
}
.quotation {
	border-radius:25px;
	border: thin solid #CCCCCC;
	padding:50px;
}
.trusted {
	font-size:48px;
	color:#FFFFFF;
	position: absolute;
	top: 100px;
	left:25%;
}
.trusted01 {
	color:#FF6600;
	font-weight: bold;
	font-size:1.3em;
}
.trusted02 {
	font-size:0.7em;
}
 @media (max-width:768px) {
 .phonenot {
 display:none;
}
}
.order {
	width:60px;
	line-height:60px;
	border-radius:30px;
	background-color:#FF9900;
	display:block;
	text-align:center;
	margin-bottom:30px;
	font-size:28px;
	color:#FFFFFF;
}
.wechat {
	background-image: url(../img/mark/wechat.jpg);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left:30px;
}
.skye {
	background-image: url(../img/mark/skype.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left:30px;
}
.onlineside {
	position: fixed;
	top: 50%;
	right:8px;
	
}
.online01{
font-size:12px;}
.onlineside a {
	color:#FFFFFF;
}
.onlineside a:hover {
	color:#CCCCCC;
	font-size:16px;
	text-decoration: underline;
}


.email {
	background-image: url(../img/mark/email.jpg);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left:30px;
}
.qq {
	background-image: url(../img/mark/qq.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left:30px;
}
.telonline {
	background-image: url(../img/mark/tel.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left:30px;
}
.onlineside img {
	margin-left:58px;
	width:168px;
}

.onlinep{
	font-size:23px;
	line-height:38px;
	text-align: center;
	text-shadow: 5px 8px 8px #FFCCCC;
	text-decoration: blink;
}

 @media (max-width:768px) {
 .onlineside{
	 display:none;
}
}
.opc {
	position: fixed;
	visibility: visible;
	height: 48px;
	width: 100%;
	background-color:#FFFFFF;
	border: thin solid #CCCCCC;
	padding: 5px;
	bottom: 0px;
	display: block;
}
.opc a{
color:#666666;
	font-style: normal;
	text-decoration: none;
}
.opc2 a {
background-color:#FF6600;
border-radius:6px;
line-height:38px;
padding:10px;
color:#FFFFFF;
}
 @media (min-width:768px) {
 .phoneonline,.opc{
	 display:none;
}
}

.phoneonline {
	position: fixed;
	padding:10px;
	background-color:#FF6600;
	width:80px;
	border-radius:3px;
	padding:10px;
	color:#FFFFFF;
	bottom:58px;
	left: 10px;
}
.phoneonline img {
	width:68px;
}
.phoneonline img:hover {
	width:208px;
}



.quote006 {
	border:thin;
	position: fixed;
	visibility: inherit;
	height: 180px;
	width: 158px;
	right: 3px;
	background-color:#FF6600;
	border-radius:6px;
	color:#FFFFFF;
	padding-top: 8px;
	bottom: 3px;
}
.quote006 img {
	margin-left:28px;
}
.quoteq01 {
	font-size:18px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #F0F0F0;
	text-decoration: blink;
}
.quote006 a {
	color:#FFFFFF;
}
.quote006 a:hover {
	color:#CCCCCC;
}
.middle {
	position:fixed;
	bottom: 1px;
	background-color:#CCCCCC;
	width:230px;
	border-radius:6px;
	margin: 1px;
	padding: 2px;
}
.wechatmin {
	font-size: 9px;
	font-style: italic;
}
/*以上是在線聊天*/
.big {
	font-size:38px;
	color:#FF3300;
}

.topone{
margin-top:89px;
margin-bottom:80px;
background-color:#5dd5c8;
padding:5%;
color:#ffffff;}

.topone{
padding-bottom:28%;
padding-top:28%;
border:3px solid;
box-shadow: 6px 6px 6px #888888;
background:#ddcccc
border-radius:58px;
-moz-border-radius:58px; /* 老的 Firefox */
}
@media (max-width:768px) {
.topone{padding-top:38%;
padding-bottom:50%
}
}
.toponep{
margin-top:80px;
}

.toponeh{
	color: #FFF;
	font-size:38px;
}

.topsecond {
margin-top:89px;
background-color:#5dd5c8;
color:#ffffff;
padding-bottom:18%;
padding-top:18%;
border:3px solid;
box-shadow: 6px 6px 6px #888888;
background:#ddcccc
border-radius:18px;
-moz-border-radius:18px; /* 老的 Firefox */

}
@media (max-width:768px) {
.topsecond{padding-top:38%;
padding-bottom:50%
}
}

.toponep{
margin-top:80px;
}

.toponeh{
	color: #FFF;
	font-size:38px;
}
.zhi{
color:#FF6600;
font-size:38px;
text-shadow: 3px 3px 3px #CCCCCC;
margin:5%;
}
.kuang{
margin-top:30px;
box-shadow: 3px 3px 3px #888888;
border:1px solid #a1a1a1;
padding:10px 40px; 
background:#ddcccc
border-radius:25px;
-moz-border-radius:25px; /* 老的 Firefox */
}



.secondduan{
	border-radius:10px;
	border: thin solid #CCCCCC;
	padding:3%;

	margin-bottom:50px;
	margin-top:50px;
}
.firstduan{
	border: thin solid #66CC66;
	padding:18px;
	border-radius:3px;
	margin-bottom:50px;
	margin-top:50px;
}
.goodh {
	font-size: 28px;
	color: #999999;
	text-decoration: blink;
	text-shadow: 6px 6px 6px #CCCCCC;
}
.uldian li{
	list-style-position: outside;
	list-style-type: disc;
}
.dinimg{
margin-bottom:80px;}
.breadcrumb{
margin-top:88px; }

.trackingmargin {
	padding:38px;
	margin-bottom:58px;
	background-color:#6daee8;
border-radius:8px;
-moz-border-radius:8px; /* Old Firefox */
box-shadow: 5px 5px 2px #888888;
}
.trackingmargin h2{
color:#FFFFFF;
margin-bottom:38px;
text-align:center;}
.quoteh3{
font-size: 38px;
	color: #FF6600;
	text-decoration: blink;
	text-shadow: 6px 6px 6px #CCCCCC;
	margin-top:58px;
	margin-bottom:58px; 
	}
.quote88 {
    margin-bottom:30px;
	background-color: #EAEAEA;
	padding:10px;
	box-shadow: 5px 5px 2px #888888;
	border-radius:6px;
	
}
.quoteh3{
font-size: 28px;
	color: #FF6600;
	text-decoration: blink;
	text-shadow: 6px 6px 6px #CCCCCC;
	
	padding-left:58px;
	padding-right:58px;
	}
#yufei{
	padding:8px;
	padding-left:18%;
	padding-right:18%;
	background-color:#FF6600;
	color:#FFFFFF;
	rder-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;	

}
#yufei:hover {
font-size:18px;}
.navbar-default {
	background-color:#ff6600;
	border-color:#e7e7e7
}
/**頂上導航條的背影颜色**/

.onlinecount{
margin-top:80px;
margin-bottom:80px;
background-color:#6daee8;
padding:5%;
color:#ffffff;
padding-bottom:28%;
padding-top:8%;
border:3px solid;
box-shadow: 6px 6px 6px #888888;
background:#ddcccc
border-radius:58px;
-moz-border-radius:58px; /* 老的 Firefox */
 }
.mdg{
color:#666666;
font-size:18px; }
.yunfeicheck{
margin:1%;
width:50%;}
.weight {
width:80%;}

figure {
margin-bottom:50px;
margin-top:50px;}

.text-shadow {
text-shadow: 6px 6px 6px #CCCCCC;
}
.text-big {
font-size: 28px;}
.text-red {
color:#FF0000;}
address {
	margin-bottom: 0px;
}